Initial drop of Eclipse 3.6 support

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Initial drop of Eclipse 3.6 support

Andrew Eisenberg
Hi all,

Those of you looking for Eclispe 3.6 support can find it here:

http://dist.codehaus.org/groovy/distributions/greclipse/snapshot/e3.6/groovy-update-site-e36.zip

Download the zip, and point your p2 update manager to it.

---------------------------------------------------------------------
To unsubscribe from this list, please visit:

    http://xircles.codehaus.org/manage_email